/* .card {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    padding: 40px 20px 20px;
    border-radius: 5px;
    border: 1px solid rgba(34, 60, 80, 0.2);
    box-shadow: 4px 4px 8px 0 rgba(34, 60, 80, 0.2);
    margin: 20px;
    position: relative;
    font-family: sans-serif;
}

.card h3 {
    font-size: 36px;
    line-height: 54px;
    margin-top: 5px;
    margin-bottom: 20px;
}

.card p {
    color: gray;
}

.card__btn {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 28px;
    height: 28px;
    border-radius: 3px;
    border: 1px solid plum;
    outline: none;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    filter: brightness(0.9);
}

.card__btn:hover {
    box-shadow: 0 0 4px 0 rgba(34, 60, 80, 0.6);
    filter: brightness(1);
}

.card__btn:active {
    box-shadow: 0 0 4px 0 rgba(34, 60, 80, 0);
}

.card__edit {
    right: 52px;
    background-color: cornflowerblue;
    background-image: url("./assets/card/pencil.png");
}

.card__delete {
    background-color: tomato;
    background-image: url("./assets/card/delete.png");
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    transform: translate(0, 0);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: sans-serif;
}

.modal__background {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 1;
}

.modal__main-container {
    z-index: 2;
    background: white;
    border: 1px solid lightgrey;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 40px 20px 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    width: 70%;
}

.modal__close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 28px;
    height: 28px;
    border-radius: 3px;
    border: 1px solid plum;
    outline: none;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    filter: brightness(0.9);
    background-color: tomato;
    background-image: url("./assets/modal/close-thick.png");
}

.modal__close:hover {
    box-shadow: 0 0 4px 0 rgba(34, 60, 80, 0.6);
    filter: brightness(1);
}

.modal__close:active {
    box-shadow: 0 0 4px 0 rgba(34, 60, 80, 0);
}

.modal__content-wrapper {
    margin-bottom: 30px;
}

.modal__content-wrapper h3 {
    font-size: 26px;
    line-height: 36px;
    text-align: center;
}

.modal__button-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.modal__cancel-btn,
.modal__confirm-btn {
    padding: 7px 12px;
    color: white;
    border-radius: 6px;
    border: none;
    outline: none;
    margin-left: 10px;
    font-size: 18px;
    cursor: pointer;
    filter: brightness(0.9);
    min-width: 120px;
}

.modal__cancel-btn:hover,
.modal__confirm-btn:hover {
    box-shadow: 0 0 4px 0 rgba(34, 60, 80, 0.6);
    filter: brightness(1);
}

.modal__cancel-btn:active,
.modal__confirm-btn:active {
    box-shadow: 0 0 4px 0 rgba(34, 60, 80, 0.6);
    filter: brightness(1);
}

.modal__cancel-btn {
    background: tomato;
}

.modal__confirm-btn {
    background: cornflowerblue;
}

.modal__content-wrapper form {
    display: flex;
    flex-direction: column;
}

.modal__content-wrapper label {
    margin: 20px 0 10px;
}

.modal__content-wrapper input {
    box-sizing: border-box;
    padding: 6px 10px;
    border-radius: 4px;
    font-size: 16px;
}

.modal__content-wrapper textarea {
    box-sizing: border-box;
    padding: 6px 10px;
    resize: none;
    height: 200px;
    border-radius: 4px;
    font-size: 16px;
} */

.table__row-field {
    width: 100px;
    height: 100px;
    background-color: black;
}

.start-btn {
    background-image: url("./start.png");
    width: 300px;
    height: 150px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.pause-btn {
    background-image: url("./pause-button-svgrepo-com.svg");
    width: 300px;
    height: 150px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.activeCLickMe {
    background-color: yellow;
}

.colors-container {
    display: flex;
    flex-wrap: wrap;
    font-family: sans-serif;
}

.item {
    position: relative;
    width: 200px;
    height: 150px;
    border: 1px solid gray;
    border-radius: 4px;
    margin: 10px 10px 40px 10px;
}

.item span {
    color: grey;
    position: absolute;
    left: 0;
    bottom: -30px;
    font-size: 14px;
    line-height: 14px;
}
